Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063504 - [abrt] gnote: glibmm_unexpected_exception(): gnote killed by SIGTRAP
Summary: [abrt] gnote: glibmm_unexpected_exception(): gnote killed by SIGTRAP
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gnote
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:30e9cd8816ec02cba7ab42e760e...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 21:20 UTC by Sven Oehme
Modified: 2015-06-29 15:08 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:08:08 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-10 21:20 UTC, Sven Oehme
no flags Details
File: cgroup (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: core_backtrace (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: dso_list (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: environ (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: limits (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: maps (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: open_fds (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: proc_pid_status (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details
File: var_log_messages (deleted)
2014-02-10 21:21 UTC, Sven Oehme
no flags Details

Description Sven Oehme 2014-02-10 21:20:53 UTC
Description of problem:
i klicked on a highlighted link in one of my notes

Version-Release number of selected component:
gnote-3.10.1-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        gnote
crash_function: glibmm_unexpected_exception
executable:     /usr/bin/gnote
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            911119

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 glibmm_unexpected_exception at exceptionhandler.cc:71
 #3 Glib::exception_handlers_invoke at exceptionhandler.cc:150
 #4 Gtk::TextTag_Class::event_callback at texttag.cc:182
 #5 _gtk_marshal_BOOLEAN__OBJECT_BOXED_BOXED at gtkmarshalers.c:1126
 #10 gtk_text_tag_event at gtktexttag.c:1984
 #11 emit_event_on_tags at gtktextview.c:4525
 #12 gtk_text_view_event at gtktextview.c:4748
 #13 Gtk::Widget::on_event at widget.cc:8121
 #14 Gtk::Widget_Class::event_callback at widget.cc:4498
 #15 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:85

Potential duplicate: bug 1038142

Comment 1 Sven Oehme 2014-02-10 21:20:57 UTC
Created attachment 861559 [details]
File: backtrace

Comment 2 Sven Oehme 2014-02-10 21:21:00 UTC
Created attachment 861560 [details]
File: cgroup

Comment 3 Sven Oehme 2014-02-10 21:21:01 UTC
Created attachment 861561 [details]
File: core_backtrace

Comment 4 Sven Oehme 2014-02-10 21:21:02 UTC
Created attachment 861562 [details]
File: dso_list

Comment 5 Sven Oehme 2014-02-10 21:21:04 UTC
Created attachment 861563 [details]
File: environ

Comment 6 Sven Oehme 2014-02-10 21:21:05 UTC
Created attachment 861564 [details]
File: limits

Comment 7 Sven Oehme 2014-02-10 21:21:06 UTC
Created attachment 861565 [details]
File: maps

Comment 8 Sven Oehme 2014-02-10 21:21:09 UTC
Created attachment 861566 [details]
File: open_fds

Comment 9 Sven Oehme 2014-02-10 21:21:12 UTC
Created attachment 861567 [details]
File: proc_pid_status

Comment 10 Sven Oehme 2014-02-10 21:21:14 UTC
Created attachment 861568 [details]
File: var_log_messages

Comment 11 Fedora Admin XMLRPC Client 2014-03-26 02:36:00 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 12 Fedora End Of Life 2015-05-29 10:52:55 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:08:08 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.